@charset "utf-8";

/* 1.基本*****************/

* {
	margin: 0;
	padding: 0;
}

body{
	text-align: center;
	margin-left:auto;
	margin-right:auto;
	font-size: 60%;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino kaku Gothic Pro" ,"ＭＳ Ｐゴシック" ,Osaka,Verdana , monospace;
	line-height: 180%;
	color: #333333;
	background-color:#192b00;
}

ul li{
list-style:none;

}


a:link{
    color:#000000;
    text-decoration: underline;
}

a:visited{
    color: #000000;
    text-decoration: underline;
}

a:hover,
a:active {
    color:#ffffff;
    text-decoration: none;
}

img {
	border:none;
	margin:0;
	padding:0;
}

#wrapper{
	width: 900px;
	text-align: left;
	margin: 0px auto;
    padding: 0;
	overflow:visible;
}



